[submodule "lib/nanopb"]
	path = lib/nanopb
	url = https://github.com/nanopb/nanopb.git
[submodule "tests/lib/cmock"]
	path = tests/lib/cmock
	url = https://github.com/throwtheswitch/cmock.git
[submodule "tests/lib/Unity"]
	path = tests/lib/Unity
	url = https://github.com/ThrowTheSwitch/Unity
[submodule "Application/CLS"]
	path = Application/CLS
	url = git@git.lan:oliver/libCLS.git
[submodule "lib/ulog"]
	path = lib/ulog
	url = https://github.com/rdpoor/ulog.git
[submodule "lib/ee24"]
	path = lib/ee24
	url = git@git.lan:oliver/ee24.git
[submodule "proto"]
	path = proto
	url = git@git.lan:oliver/cls-proto.git
